{% if tabs_disponibilite %}
<nav class="tabs" role="navigation" aria-label="Tabs">
  <h2 id="primary-tabs-title" class="visually-hidden">Primary tabs</h2>
  <nav role="navigation" class="is-horizontal is-collapsible" aria-labelledby="primary-tabs-title" data-drupal-nav-tabs>
    <button class="reset-appearance tabs__tab tabs__trigger" aria-label="Primary tabs display toggle"
            data-drupal-nav-tabs-trigger>&bull;&bull;&bull;
    </button>
    <ul class="tabs primary clearfix" data-drupal-nav-tabs-target>
      {% for tab in tabs_disponibilite %}
        <li class="tabs__tab {{ tab.active ? 'is-active' }}">
          <a href="{{ tab.link }}" data-drupal-link-system-path="{{ tab.link }}">
            {{ tab.title }}
            <span class="visually-hidden">(active tab)</span>
          </a>
        </li>
      {% endfor %}
    </ul>
  </nav>
  {% endif %}

  {% if form %}
    {{- form -}}
  {% endif %}

  {% set classes = [
    'table',
    'table-bordered',
    condensed ? 'table-condensed',
    hover ? 'table-hover',
    'table-striped',
    sticky ? 'sticky-enabled',
  ] %}
  <table {{ attributes.addClass(classes) }}>

    <thead>
    <tr>
      <td>Ressource</td>
      <td>Disponibilités</td>
      <td>Saisie des dates</td>
      <td>Saisie des Horaires</td>
      <td>Supprimer Disponibilité</td>
      <td>Mode de réservation</td>
      <td>Délai de réservation</td>
      <td>Caution</td>
      <td>Webform</td>
    </tr>
    </thead>

    {% if rows %}
      <tbody>
      {% for row in rows %}
        {% set row_classes = [cycle(['odd', 'even'], loop.index0)] %}
        <tr{{ row.attributes.addClass(row_classes) }}>
          <td>{{ row.title }}</td>
          <td>{{ row.count.disponible }} jour(s) disponible(s) dont {{ row.count.publie }} publié(s)</td>
          <td>
            <a href="{{ path('reservation.disponibilite.date', {'nid': row.nid, 'year': year}) }}">
              <em class="fa fa-calendar fa-2x fa-fw"></em>
            </a>
          </td>
          <td>
            <a href="{{ path('reservation.disponibilite.horaire', {'nid': row.nid, 'year': year}) }}">
              <em class="fa fa-clock fa-2x fa-fw"></em>
            </a>
          </td>
          <td>
            <a href="{{ path('reservation.disponibilite.remove', {'nid': row.nid}) }}">
              <em class="fa fa-calendar-times-o fa-2x fa-fw"></em>
            </a>
          </td>
          <td>{{ row.mode }}</td>
          <td>{{ row.delay }}</td>
          <td>{{ row.caution }}</td>
          <td>
            {% if row.webform %}
              <a href="{{ path('entity.webform.edit_form', {'webform': row.webform}) }}">
                <em class="fa fa-edit fa-2x fa-fw"></em>
              </a>
            {% else %}
              <a href="{{ path('entity.webform.add_form', {'nid': row.nid}) }}">
                <em class="fa fa-plus-square fa-2x fa-fw"></em>
              </a>
            {% endif %}
          </td>
        </tr>
      {% endfor %}

      </tbody>

    {% elseif empty %}
      <tbody>
      <tr>
        <td colspan="{{ header_columns }}">{{ empty }}</td>
      </tr>
      </tbody>
    {% endif %}

  </table>
</nav>
